/* XPM */
static char *outofdate_xpm_icon [] = { 
"10 10 2 1",
"  m white c White",
"o m black c #0000ffff0000",
"oooooooooo",
"o        o",
"o        o",
"o        o",
"o        o",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo"
};
